```{eval-rst}
evennia.contrib.rpg 
===========================

.. automodule:: evennia.contrib.rpg
   :members:
   :undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.dice
   evennia.contrib.rpg.health_bar
   evennia.contrib.rpg.rpsystem
   evennia.contrib.rpg.traits

```